// Copyright {YYYY} Brian Newman. All rights reserved.

// Package sitevars ...
package sitevars

import "html/template"

// Sitevars ...
type Sitevars struct {
	Sitename  string `json:"sitename"`
	Copyright string `json:"copyright"`
	Port      string `json:"port"`
	Dbfile    string `json:"dbfile"`
}

// GetCopyright ...
func (x *Sitevars) GetCopyright() template.HTML {
	return template.HTML(x.Copyright)
}
