 #!/bin/bash
GITSVR="cdmnky.web"
APPNAME="appname"
CATEGORY="dev|utils|net|media"
BINNAME="io.cdmnky.$CATEGORY.$APPNAME"
COPYRIGHT="2023"

########################################################################
REPLACE=./local.bin/io.cdmnky.utils.replace

$REPLACE --search "{MAKE.APPNAME}" --replace $APPNAME makefile
$REPLACE --search "{MAKE.BINNAME}" --replace $BINNAME makefile

$REPLACE --search "{GIT.SERVER}"   --replace $GITSVR   gitinit.sh
$REPLACE --search "{GIT.APPNAME}"  --replace $APPNAME  gitinit.sh
$REPLACE --search "{GIT.CATEGORY}" --replace $CATEGORY gitinit.sh

$REPLACE --search "{YYYY}"             --replace $COPYRIGHT    $(grep -lri "{YYYY}" *             | grep -v init.sh | xargs)
$REPLACE --search "/dev/"              --replace "/$CATEGORY/" $(grep -lri "/templates/web/v1/" * | grep -v init.sh | xargs)
$REPLACE --search "/templates/web/v1/" --replace "/$APPNAME/"  $(grep -lri "/templates/web/v1/" * | grep -v init.sh | xargs)
